Subject: bug#6491: 24.0.50; list-buffers should not throw away marks

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 14 Jul 2011 01:33:20 +0200

[email-masked] writes:

> The problem is 1) when me make marks with m, the cursor moves down, so
> we have to move the cursor back up unless we want our v command to pull
> in an unrelated buffer.

It's so you can mark a lot of buffers fast.

> Well OK, just make the last keystroke a v instead of a m, as 2) our marks
> get thrown away anyway at the next invocation of list-buffers... which
> is in fact why I'm writing this bug, even though I know there are many
> replacements for list-buffers. OK, never mind.

I think it may be logical for the marks to go away if you re-list the
buffers, but I'm not sure.  Does anybody have an opinion on this?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/